import { z } from "zod/v4";

export const GetCustomerInvoiceByIdRequestSchema = z.object({
  invoice_id: z.string(),
});

export type GetCustomerInvoiceByIdRequestDTO = z.infer<typeof GetCustomerInvoiceByIdRequestSchema>;
